Bug 191833 - tomboy Missing BuildRequire on libgnomeprintui22
Summary: tomboy Missing BuildRequire on libgnomeprintui22
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: tomboy (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-15 23:54 UTC by Andreas Thienemann
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-22 18:16:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch, adding the missing buildreqs (533 bytes, text/x-patch)
2006-05-15 23:54 UTC, Andreas Thienemann
no flags Details
rpmdiff errors (3.67 KB, text/plain)
2006-05-17 18:56 UTC, Brian Pepple
no flags Details
Correct Missing BR patch (1.25 KB, patch)
2006-05-17 18:57 UTC, Brian Pepple
no flags Details | Diff
Successful build log from Mock (63.21 KB, text/plain)
2006-05-17 18:59 UTC, Brian Pepple
no flags Details

Description Andreas Thienemann 2006-05-15 23:54:53 UTC
checking for LIBTOMBOY... configure: error: Package requirements (libgnomeprint-2.2
		  libgnomeprintui-2.2
		  gdk-2.0 >= 2.2.3
		  gtk+-2.0 >= 2.2.3
		  atk >= 1.2.4) were not met.

Attached is a patch, fixing the BuildRequires for libgnomeprintui22.

Comment 1 Andreas Thienemann 2006-05-15 23:54:53 UTC
Created attachment 129144 [details]
Patch, adding the missing buildreqs

Comment 2 Brian Pepple 2006-05-17 18:56:26 UTC
Created attachment 129352 [details]
rpmdiff errors

The supplied patch doesn't contain all the needed BR for a mono package.

Comment 4 Brian Pepple 2006-05-17 18:59:24 UTC
Created attachment 129354 [details]
Successful build log from Mock

Comment 5 Matthias Clasen 2006-05-22 18:16:06 UTC
should be fixed


Note You need to log in before you can comment on or make changes to this bug.